﻿<!DOCTYPE html>
<html lang="vi">
<head>
    <meta name="viewport" content="width=device-width, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">    
    <title>@ViewData["Title"]</title>
    <meta name="description" content="@ViewData["MetaKeyword"]">
    <meta name="keywords" content="@ViewData["MetaDescription"]" />
    <link rel="icon" href="@ViewData["Icon"]" type="image/x-icon" />
</head>
<body>
    @RenderBody()
</body>
</html>
